ANKR DEVICE SUPPORT

So, what devices work with ANKR?

ANKR works with most iOS and Android devices made in the last two years. If your Android phone is older than 2 years, it may not work. Here are the specifics to figure out if your device is supported.

iOS device requirements:

  1. iPhone 4s or later (these models include Bluetooth 4.1)
  2. Running iOS 9.3 or later

Android device requirements:

  1. Android 6.0 or later
  2. With Bluetooth 4.1 or later

Most Android phones made since 2014 which shipped with Android 5.0 (Lollipop) and later will most likely have Bluetooth 4.1, which is the version needed to support ANKR hardware.

How do I know if my device has Bluetooth 4.1?

  1. Visit GSMarena.com
  2. In the search bar, type in your phone's model (example: Nexus 5x)
  3. Scroll down to the "Comms" section of the device specs
  4. Look for Bluetooth version. It may read "4.0", "4.1", or a version with letters.

What Android devices will not work with ANKR?

Any device that does not have Bluetooth 4.1 or above is not supported, and will most likely not work. This is because these devices do not have the Bluetooth Smart or Bluetooth Low Energy framework needed to support the special way ANKRs communicate with the ANKR app.

Does ANKR work on Android Tablets?

There are 16,789 Android devices on the market. The best ANKR experience happens with devices using Bluetooth 4.1 as well as Cellular data, WiFi and GPS enabled for smart notifications to be smart. If your tablet has the needed hardware, it should work.

Why can't I find the ANRK app on Google Play?

You may need to scroll down the page if you are unable to find the ANKR app on Google Play, or your phone may not meet the above minimum requirements. 

For more help, tap the question bubble in the bottom corner of the screen or visit help.ankr.com